﻿
/*disputed international boundary */
.dib_Dashed
{
    stroke:#ffffff !important;
    stroke-width:.7 !important;
    fill:transparent !important;
    stroke-dasharray:4,4 !important;
}

.dib_Dotted {
stroke: black !important;
stroke-width: 0.8 !important;
fill: transparent !important;
stroke-dasharray: 1,5 !important;
}

.dir_Dotted {
stroke: black !important;
stroke-width: 0.8 !important;
fill: #c1c1c1 !important;
stroke-dasharray: 1,5 !important;
}
.dib_Solid
{
    stroke:Black !important;
    stroke-width:.4 !important;
    fill:transparent !important;
}

/*disputed international region*/
.dir_Style
{
    stroke:#ffffff !important;
    stroke-width:.7 !important;
    fill:#c1c1c1 !important;
    stroke-dasharray:4,4 !important;
}

.dir_Border
{
    stroke:#ffffff !important;
    stroke-width:.7 !important;
    stroke-dasharray:4,4 !important;
}

/*disputed international region */
.dir_SolidFill_BlackBorder
{
stroke: #747474 !important;
stroke-width: 0.05em !important;
fill: transparent !important;
stroke-dasharray: .2em,.3em !important;
}

.dir_HatchFill_BlackBorder {
stroke: #000000 !important;
stroke-width: 0.03em !important;
}

.dir_SolidFill_WhiteBorder
{
 stroke: #747474 !important;
stroke-width: 0.05em !important;
fill: #c1c1c1 !important;
stroke-dasharray: .3em,.3em !important;
}

/*disputed international region */
.dir_transparent
{
    stroke:#ffffff !important;
    stroke-width:.7 !important;
    fill:transparent !important;
    stroke-dasharray:4,4 !important;
}

.dir_gray
{
    fill:#c1c1c1  !important;
}


#frmPublicFacingPage
{
    height: 100%;
    width: 100%;
}
#btn_Set_Filters
{
    background: none repeat scroll 0 0 #F4F4F4;
    border-radius: 4px;
    float: right;
    height: 20px;
    margin-right: 9px;
    margin-top: 6px;
    border-style: solid;
    border-width: 1px;
    border-color: #DDDDDD;
    color: #848484;
    font-family: Calibri;
    text-align: center;
    padding-top: 2px;
    cursor: pointer;
}

#FiltersOn
{
    border-color: #DDDDDD;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    font-family: Calibri;
    height: 20px;
    padding-top: 2px;
    right: 0;
    text-align: center;
    /* width: 80px; */
}
.d3mapactive2
{
    fill: #feff84 !important;
    cursor: pointer;
}
.pdn_l_fv
{
    float: left;
    padding-left: 5px;
}
.main_dlgue_bx
{
    background: none repeat scroll 0 0 rgba(255,255,255,.98);
    border: 2px solid #FDA708;
    border-radius: 5px;
    box-shadow: 0 0 2px 2px #B2B2B2;
    max-height: 265px;
    position: absolute;
    padding-right: 7px;
    width: 480px;
    z-index: 999;
}
#dlgue_tbl
{
    float: left;
    overflow: auto;
    max-height: 210px;
    padding-left: 10px;
}
#dlgue_tbl p, td
{
    font-family: Calibri;
    font-size: 12px;
}

#dlgue_tbl a
{
    color: #F68C1F;
}
.drop_pntr
{
    background: url('Images/drop_pointer.png') no-repeat;
    width: 29px;
    height: 24px;
    display: inline-block;
    position: absolute;
    bottom: -24px;
    left: 90px;
}
.dlgue_tbl td
{
    border-right: 1px solid #e9e9e9;
    padding: 5px;
    color: #6d6d6d;
    font-size: 12px;
}
.dlgue_tbl_hdin td
{
    color: #252626;
    background: #e1e0e0;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    border-right: 1px solid #cdcccc;
    font-weight: bold;
}
.dlgue_cross
{
    background: url('Images/dialogue_cross.png') no-repeat;
    width: 10px;
    height: 10px;
    display: inline-block;
    position: absolute;
    top: 7px;
    right: 5px;
}

.style2
{
    width: 74px;
}
.style3
{
    width: 74px;
}
.style4
{
    width: 84px;
}
.style5
{
    width: 147px;
}





.map_filters
{
    border: 2px solid #DDDDDD;
    border-radius: 2px;
    float: left;
    height: auto;
    margin: 0 0 0 20px;
    padding: 19px 0 15px 26px;
    width: 91%;
}
#grnt_ovrview
{
    margin-top: 10px;
    float: left;
    height: auto;
    width: 100%;
}
#container
{
    width: 100%;
    height: auto;
    float: left;
    background: white;
}
#popup_btn_cont
{
    float: left;
    height: 37px;
    margin-top: 15px;
    width: 100%;
}
.triangle-down
{
    border-left: 5px solid rgba(0, 0, 0, 0);
    border-right: 5px solid rgba(0, 0, 0, 0);
    border-top: 10px solid #D6D6D6;
    float: right;
    height: 0;
    margin: 5px 5px 0 5px;
    width: 0;
}


.triangle-up
{
    border-left: 5px solid rgba(0, 0, 0, 0);
    border-right: 5px solid rgba(0, 0, 0, 0);
    border-bottom: 10px solid #D6D6D6;
    float: right;
    height: 0;
    margin: 5px 5px 0 5px;
    width: 0;
}
#back
{
    background: none repeat scroll 0 0 #F4F4F4;
    border-color: #DDDDDD;
    border-style: solid;
    border-width: 0 1px;
    height: 8px;
    position: absolute;
    width: 92px;
    top: -9999px;
    left: -9999px;
}

#popup
{
    background: none repeat scroll 0 0 #F4F3F3;
    border-color: #DDDDDD;
    border-radius: 6px 0 6px 6px;
    border-style: solid;
    border-width: 0 1px;
    box-shadow: 0 7px 6px 0 #DDDDDD;
    display: none;
    height: auto;
    position: absolute;
    width: 850px;
    top: -9999px;
    left: -9999px;
    z-index: 1;
}
#FgePopup
{
    background: none repeat scroll 0 0 #F4F3F3;
    border-color: #DDDDDD;
    border-radius: 6px 0 6px 6px;
    border-style: solid;
    border-width: 0 1px;
    box-shadow: 0 7px 6px 0 #DDDDDD;
    display: none;
    height: auto;
    position: absolute;
    width: 850px;
    top: -9999px;
    left: -9999px;
    z-index: 1;
}

#fund_filter_sel_bar
{
    background: linear-gradient(to bottom, #FEFCFE, #F9F9F9, #FAFAFA) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 4px;
    border-color: #DDDDDD;
    border-style: solid;
    border-width: 1px;
    height: 35px;
    width: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#fund_filter_sel_bar label
{
    color: #848484;
    float: left;
    font-family: Calibri;
    margin-left: 10px;
    margin-top: 7px;
}
.radio_btn
{
    width: 21px;
    height: 20px;
    margin: 8px 0 0 4%;
    float: left;
    cursor: pointer;
}
.selected_radio_btn
{
    background-image: url('Images/selected.png');
    background-repeat: no-repeat;
}

.unselected_radio_btn
{
    background-image: url('Images/un-selected.png');
    background-repeat: no-repeat;
}
#legend_container
{
    margin-top: 30px;
}
#dataDisclaimer
{
     margin-top: 20px;
      margin-left: 7px;
    line-height: 10px;
}

#legend_container TextNode
{
    color: #5E5E5E;
    float: left;
    font-family: Calibri;
    font-size: 14px;
    font-weight: 500;
    margin-left: 20px;
}

.legendColorBox
{
    border-style: solid;
    border-color: #a3a3a3;
    border-width: 1px;
    float: left;
    height: 12px;
    margin-left: 10px;
    margin-top: 3px;
    width: 12px;
}


.legend
{
    border-color: #F4F4F4;
    border-style: solid;
    border-width: 0 0 2px;
    height: 25px;
    margin-left: 40px;
    margin-top: 10px;
    width: 200px;
}
#d3mapdiv
{
    width: 100%;
    height: 100%;
    float: left;
    background: #dbe9fe;
    margin-top: 5px;
    overflow: visible;
}



#legends_heading
{
    color: #343434;
    font-family: Calibri;
    font-size: 19px;
    font-weight: 500;
    margin-left: 20px;
   -moz-user-select: none; -webkit-user-select: none; -ms-user-select:none; user-select:none;

}
#legends
{
    float: left;
    height: 315px;
    margin-top: 15px;
    width: 28%;
}


.filters_head
{
    color: #009DDC;
    float: left;
    font-size: 21px;
    height: 10%;
    margin-left: 21px;
    margin-top: 20px;
    width: 95%;
}

.popup_btn
{
    border: 1px solid #39a9df;
    font-size: 13px;
    color: #fff;
    cursor: pointer;
    background: #37bff7;
    background: -moz-linear-gradient(top, #37bff7 20%, #1076b4 100%);
    background: -webkit-linear-gradient(top, #37bff7 20%,#1076b4 100%);
    background: -o-linear-gradient(top, #37bff7 20%,#1076b4 100%);
    background: -ms-linear-gradient(top, #37bff7 20%,#1076b4 100%);
    background: linear-gradient(to bottom, #37bff7 20%,#1076b4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#37bff7', endColorstr='#1076b4',GradientType=0 );
    vertical-align: middle !important;
    overflow: hidden; /*--CSS3 Rounded Corners--*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 22px;
    text-align: center;
    float: left;
    padding-top: 1px;
    margin-left: 15px;
}

#search_btn
{
    margin-left: 75%;
    width: 66px;
}
#fge_search_btn
{
    margin-left: 75%;
    width: 66px;
}
#clear_search_btn
{
    width: 115px;
}
#fge_clear_search_btn
{
    width: 100px;
}
